uuid: 21ce65aa-dc91-4afc-9a58-7beced18f99a
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc
id: tools
label: Tools
description: 'User tool links, often added by modules'
locked: true
